package com.yeejoin.amos.boot.module.jyjc.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Administrator
 */

@AllArgsConstructor
@Getter
public enum ResultTypeEnum {
    /**
     * 集成方式
     */
    INPUT("录入","input"),
    INTEGRATED("集成","integrated");

    private String name;

    private String code;
}
